﻿.module-110 .module-110-sitemap
{
    padding-left: 8px;
}
.module-110 .module-110-sitemap a span
{
    font-weight: normal;
    color: #999;
    padding-left: 10px;
}
.module-110 .module-110-sitemap .indent-1, .module-110 .module-110-sitemap .indent-1-block
{
    padding-left: 20px;
}
.module-110 .module-110-sitemap .indent-2, .module-110 .module-110-sitemap .indent-2-block
{
    padding-left: 40px;
}
.module-110 .module-110-sitemap .indent-3, .module-110 .module-110-sitemap .indent-3-block
{
    padding-left: 60px;
}
.module-110 .module-110-sitemap .indent-4, .module-110 .module-110-sitemap .indent-4-block
{
    padding-left: 80px;
}
.module-110 .module-110-sitemap .indent-5, .module-110 .module-110-sitemap .indent-5-block
{
    padding-left: 100px;
}

div.module-110-sitemap p.indent-2 {
    display: inline-block;
}

/* Mobile */
body.mobile div.page { padding-bottom:0; }
body.mobile .module-110 .module-110-sitemap { padding-left:0; }
body.mobile .module-110 .module-110-sitemap a { font-size:110%; }
body.mobile .make-touchable, body.mobile .touchable { border-top:solid 1px #ccc; padding:4px 0; }
body.mobile .module-110 .indented { padding-top:10px; padding-bottom:10px; }
body.mobile .module-110 .module-110-sitemap .indent-1 { padding-left:4%; }
body.mobile .module-110 .module-110-sitemap .indent-2 { padding-left:8%; }
body.mobile .module-110 .module-110-sitemap .indent-3 { padding-left:12%; }
body.mobile .module-110 .module-110-sitemap .indent-4 { padding-left:16%; }
body.mobile .module-110 .module-110-sitemap .indent-5 { padding-left:20%; }